<form model="SiteItem">
    <struct>
        <field type="hidden" name="hdn_id" field="id"/>
        <field type="hidden" name="hdn_sit" field="id_sit"/>
        <field type="hidden" name="hdn_par" field="id_par"/>
        <field>
            <field name="txt_nme" field="nme" type="text" label="Nome" col="md-5" notNull="1"/>
            <field type="checkbox" name="chk_act" field="act" label="Attivo" value="1" col="md-1"/>
            <field name="dat_dat" field="dat" type="date" label="Visibile dal" col="md-3"/>
        </field>
        <field type="tab" name="tab_info">
            <field label="Contenuto" name="pnl_cnt">
                <field>
                    <field col="md-8">
                        <field name="src_lng" field="id_lng" type="search" col="md-6" label="Idioma" empty="no" notNull="1">
                            <property name="datasource">
                                <query>
                                    <sql>
                                        select hex(l.id) id, l.nme
                                        from osy_itm l
                                        inner join osy_itm lt on (l.id_typ = lt.id and lt.urn="urn:opensymap.org@type#lang")
                                    </sql>
                                </query>
                            </property>
                        </field>
                        <field type="checkbox" name="chk_dis" field="dis" label="Disabilita" value="1" col="md-6"/>
                        <field name="txt_ttl" field="lbl" type="text" label="Titolo" col="md-6"/>
                        <field name="txt_slug" field="slug" type="text" label="Slug" col="md-6"/>
                    </field>
                    <field name="limg" property="image-list" type="image" label="Immagine" col="md-4"/>
                </field>
                <field type="editor" name="txt_abs" property="urn:opensite:siteitem#abstract" label="Abstract" height="200"/>
                <field type="editor" name="txt_dsc" field="dsc" label="Body"/>
            </field>
        </field>
    </struct>
</form>